Novell NetWare Encoded Slash Directory Traversal Vulnerability

Bugtraq ID: 5522
Class: Input Validation Error
CVE: CVE-2002-1437
CVE-2002-1437
Remote: Yes
Local: No
Published: Aug 20 2002 12:00AM
Updated: Jul 11 2009 03:56PM
Credit: Credited to Rain Forrest Puppy <rfp@wiretrip.net>.
Vulnerable: Novell Netware 6.0 SP1
Novell Netware 6.0
Novell Netware 5.1 SP4
Novell Netware 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus